{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 1,
    "requestTimestamp": 1782364984045
  },
  "data": {
    "companies": [
      {
        "name": "CAS CAPITAL NO. 1 LIMITED"
      },
      {
        "name": "CYDSA, S.A.B. DE C.V."
      },
      {
        "name": "DAIICHI LIFE INSURANCE CO., LTD."
      },
      {
        "name": "DBS TRUSTEE LIMITED (TRUSTEE OF LENDLEASE GLOBAL COMMERCIAL REIT)"
      },
      {
        "name": "EMBRAER NETHERLANDS FINANCE B.V."
      },
      {
        "name": "KOREA HOUSING FINANCE CORPORATION"
      },
      {
        "name": "MIZUHO FINANCIAL GROUP, INC."
      },
      {
        "name": "PT PERTAMINA (PERSERO)"
      },
      {
        "name": "SINGAPORE TECHNOLOGIES TELEMEDIA PTE LTD"
      },
      {
        "name": "SOFTBANK GROUP CORP."
      },
      {
        "name": "STUDIO CITY FINANCE LIMITED"
      },
      {
        "name": "THE BANK OF NOVA SCOTIA"
      },
      {
        "name": "UNITED OVERSEAS BANK LIMITED"
      },
      {
        "name": "VEDANTA RESOURCES FINANCE II PLC"
      },
      {
        "name": "VINGROUP JOINT STOCK COMPANY"
      }
    ],
    "count": 15
  }
}
